
.b-city_button .text img,
.b-city_help span img
{
  background: url(../default.gif) no-repeat 0 0;
}

.b-city { height: 40px; }

.b-city_button { height: 22px; background: #faf9eb; float: left; border: 1px solid #c8c7bc; border-top: 0; border-left-color: #f1f0e5; }
.b-city_button .text { font-size: 12px; padding: 5px 20px 3px 6px; position: relative; cursor: pointer; cursor: hand; }
.b-city_button .text img { position: absolute; top: 0.8em; right: 7px; background-position: -384px -23px; }

.b-city_help { height: 17px; color: white; float: left; font-size: 11px; margin: 3px 0 0 11px; }
.b-city_help span { display: block; padding: 2px 6px 0 6px; position: relative; }
.b-city_help span img { background-position: -367px -41px; margin-left: 3px; position: relative; top: -1px; }